Bug 1306791 - origin-v1.1.6 is available
origin-v1.1.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: origin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 12:44 EST by Upstream Release Monitoring
Modified: 2016-05-07 07:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: origin-1.1.6-2.git.0.ef1caba.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.21 KB, patch)
2016-03-14 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.21 KB, patch)
2016-03-29 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.21 KB, patch)
2016-04-09 20:55 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-11 12:44:28 EST
Latest upstream release: v1.1.2
Current version/release in rawhide: 1.1.1-1.git.0.86b5e46.fc24
URL: https://github.com/openshift/origin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 12:44:35 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-cE2D5L/origin.spec
return code:  22
stdout:
Getting https://github.com/openshift/origin/archive/vv1.1.2.tar.gz to ./vv1.1.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    312      0 --:--:-- --:--:-- --:--:--   312

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-14 20:15:44 EDT
Latest upstream release: v1.1.4
Current version/release in rawhide: 1.1.3-2.git.0.cffae05.fc24
URL: https://github.com/openshift/origin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-14 20:15:58 EDT
Patching or scratch build for origin and version 1.1.3 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-14 20:15:59 EDT
Created attachment 1136332 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-14 20:16:01 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-03-29 20:20:32 EDT
Latest upstream release: v1.1.5
Current version/release in rawhide: 1.1.4-1.git.0.3941102.fc25
URL: https://github.com/openshift/origin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9458/
Comment 7 Upstream Release Monitoring 2016-03-29 20:21:09 EDT
Patching or scratch build for origin and version 1.1.4 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-03-29 20:21:10 EDT
Created attachment 1141494 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-03-29 20:21:12 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-04-09 20:55:13 EDT
Latest upstream release: v1.1.6
Current version/release in rawhide: 1.1.4-1.git.0.3941102.fc25
URL: https://github.com/openshift/origin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9458/
Comment 11 Upstream Release Monitoring 2016-04-09 20:55:30 EDT
Patching or scratch build for origin-1.1.4 failed.
Comment 12 Upstream Release Monitoring 2016-04-09 20:55:31 EDT
Created attachment 1145541 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-04-09 20:55:33 EDT
Patches were not touched. All were applied properly
Comment 14 Fedora Update System 2016-04-20 11:03:05 EDT
origin-1.1.6-1.git.0.ef1caba.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0aca22be9
Comment 15 Fedora Update System 2016-04-20 16:21:30 EDT
origin-1.1.6-1.git.0.ef1caba.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0aca22be9
Comment 16 Fedora Update System 2016-04-22 09:31:53 EDT
origin-1.1.6-2.git.0.ef1caba.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0c0263a30
Comment 17 Fedora Update System 2016-04-23 21:24:51 EDT
origin-1.1.6-2.git.0.ef1caba.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0c0263a30
Comment 18 Fedora Update System 2016-05-07 07:59:04 EDT
origin-1.1.6-2.git.0.ef1caba.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.